perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Richter" <rich...@ecos.de>
Subject Re: Need Help
Date Mon, 12 Aug 2002 07:00:42 GMT
RE: Need Help>But i am still stuck up with the configuartion of the embperl
with apache using mod_perl and perl.
>I installed apache (1.3.26), perl (Activeperl-5.6.1.632-MSWin32-x86.msi)
and mod_perl(mod_perl->1.25_1.3.19.ppd), Embperl(HTML::Embperl.ppd).
>I hope the above installables and their versions are right for session
handling.

You need addtionaly Apache::Session and Apache::SessionX. PPD files are
available from the same server.

>I did the configuration (httpd.conf). I am attaching the httpd.conf file
and the code marked with bold are used for >embperl configuration with
apache. Let me know whether it is right.

YOu have installed HTML::Embperl (which is version 1.3.4), but use Embperl
(which is version 2.0 (names have changed)) in your httpd.comf. Rename all
occurences of Embperl to HTML::EMbperl.

If you lookup the documentation from the website, make sure you look at the
1.3.4 docs (http://perl.apache.org/embperl/pod/doc/doc13.htm) and not the
2.0 docs.

Gerald

P.S. Please keep the discussion on the mailing list!



---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message